Bug 114258 - add / correct property files in french
Summary: add / correct property files in french
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise CMS
Classification: Retired
Component: ui   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: ccm-bugs-list
QA Contact: Jon Orris
URL:
Whiteboard:
Keywords: FutureFeature, i18n
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-25 14:47 UTC by durnez
Modified: 2007-04-18 17:02 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-05 17:49:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
contains translated and corrected property files (12.68 KB, text/plain)
2004-01-25 14:49 UTC, durnez
no flags Details

Description durnez 2004-01-25 14:47:48 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030922

Description of problem:
following property files are not completely translated in french.
Some contain errors.

core-platform/src/com/arsdigita/bebop/ui/BebopResources_fr.properties
cms/src/com/arsdigita/cms/ui/CMSResources_fr.properties
cms/src/com/arsdigita/cms/ui/folder/CMSFolderResources_fr.properties

these files (see attachments) are translated and/or corrected in french.

exception : "bebop.demo.*" properties are left as is.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
n/a

Additional info:

Comment 1 durnez 2004-01-25 14:49:52 UTC
Created attachment 97250 [details]
contains translated and corrected property files

Comment 2 Jon Orris 2006-09-05 17:49:44 UTC
Closing old tickets





Note You need to log in before you can comment on or make changes to this bug.